<!DOCTYPE html>
<html class="no-js">

<head>
  <title>Waviz Technologies</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta content="True" name="HandheldFriendly" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <meta name="viewport" content="width=device-width" />
  <!-- ***************************===Favicon===************************** -->
  <link rel="shortcut icon" href="images/fav.png" type="image/x-icon" />
  <!--*************************
*                           *
*         CSS FILES         *
*                           *
************************* -->
  <!-- Google Fonts -->
  <link href="fonts.googleapis.com/css@family=Open+Sans_3A400,300,700,800&amp;subset=latin,latin-ext" rel="stylesheet"
    type="text/css" />
  <!-- Font Awesome -->
  <link href="css/font-awesome.min.css" rel="stylesheet" />
  <!--imports the main css file-->
  <link rel="stylesheet" href="css/waviz.css" />
  <!-- used for animation effects on elements -->
  <link rel="stylesheet" href="css/animate.min.css" />
  <!-- styling for Nivo Lightbox gallery -->
  <link rel="stylesheet" href="css/nivo-lightbox.css" />
  <link rel="stylesheet" href="css/default.css" />
  <!-- styles for the Revolution Slider -->
  <link rel="stylesheet" href="css/settings.css" media="screen" />
  <!--imports the media queries css file-->
  <link rel="stylesheet" href="css/responsive.css" />
  <!-- preview only styles for the option panel -->
  <link rel="stylesheet" href="css/layout.css" />
  <link rel="stylesheet" href="css/blockchain.css" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous" />

  <!-- imports modernizr plugin for detecting browser features -->
  <script src="js/modernizr.custom.js"></script>
  <!--[if IE 8]>
      <link href="../css/ie8.css" rel="stylesheet" />
      <script src="../js/respond.js"></script>
    <![endif]-->
</head>

<body>
  <!-- Preloader -->
  <div id="preloader">
    <div id="status"></div>
  </div>
  <header id="header">
    <div class="container-center cf">
      <div class="logo">
        <a href="index.html"><img src="images/logo/logo-header.png" alt="Logo" /></a>
      </div>
      <!-- end logo -->
      <div class="search-container">
        <a id="toggle-search" class="search-button search-open" href="#"><i class="fa fa-search"></i></a>
        <div class="search-panel cf">
          <div class="search-form">
            <form method="post" action="">
              <input type="text" id="header-search-box" onfocus="if(this.value=='Enter keywords...')this.value='';"
                onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords..." />
              <button id="header-search-button" type="submit" name="submit">
                Go !
              </button>
            </form>
          </div>
          <!-- end search-form -->
        </div>
        <!-- end search-panel -->
      </div>
      <!-- search-container -->
      <nav id="main-navigation" class="navigation cf">
        <ul>
          <li><a href="index.html">Home<span></span></a>
          </li>
          <li><a href="about.html">About us<span></span></a>
            <!--<ul>
                      <li><a href="our_companey.html">Our Companey</a></li>
                      <li><a href="why_choose_us.html">Why Choose Us</a></li>
                      <li><a href="approch.html">Approch</a></li>
                      <li><a href="career.html">Career</a></li>
                  </ul>-->
          </li>
          <li><a href="#" class="active-nav">Expertise<span></span></a>
            <ul class="seconde">
              <li><a href="cloud&devops.html">Cloud & Devops</a></li>
              <li><a href="iot.html">IOT (Internet of Thing)</a></li>
              <li><a href="blockchain.html">Blockchain</a></li>

              <!-- <li><a href="cloud_computing.html">Cloud Computing</a></li> -->
            </ul>
          </li>
          <!-- <li><a href="#">Services<span></span></a>
            <ul class="seconde">
              <li><a href="#">Consulting </a>
                <ul class="seconde_left">
                  <li><a href="./services-development.html">Product Development (Web and Mobile)</a>
                  </li>
                  <li><a href="services-devops.html">DevOps Consulting Services</a></li>
                  <li><a href="services-iot.html">IOT Consulting Services</a></li>

                </ul>
              </li>
              <li><a href="./training.html">Training</a>
              </li>
              <li><a href="./recruitment.html">Recruitment </a></li>

            </ul>
          </li> -->


          <li><a href="portfolio.html">Portfolio<span></span></a>
          </li>
          <!-- <li><a href="blog.html" class="active-nav">Blog<span></span></a>
              </li> -->
          <li><a href="#">Contact<span></span></a>
            <ul class="seconde">
              <li><a href="noida.html">Noida Office</a></li>
              <li><a href="lucknow.html">Lucknow Office</a></li>
              <li><a href="kushinagar.html">Kushinagar Office</a></li>
            </ul>
          </li>
        </ul>
      </nav>
    </div>
    <!-- end container-center -->
  </header>
  <!-- clip-path: polygon(0 0, 100% 0, 100% 83%, 0% 100%); -->

  <section class="container-fluid blockchain">
        <div class="row p-0 m-0 blockchain-industry">
          <div class="col-md-6 col-12">
            <div class="blockchain_text">
              <h1>Blockchain and Industry 4.0</h1>
              <p>
                Blockchain technology plays a significant role in Industry 4.0, revolutionizing various aspects of manufacturing and supply chain management. By leveraging blockchain technology, Industry 4.0 can achieve increased transparency, security, efficiency, and collaboration across the manufacturing ecosystem. Blockchain's decentralized and immutable nature enhances trust, reduces friction, and enables new business models and opportunities in the digital economy. Blockchain technology has significant implications for the Internet of Things (IoT) ecosystem, addressing key challenges such as security, data integrity, trust, and interoperability. By leveraging blockchain, IoT can achieve increased transparency, data integrity, and efficiency, unlocking new opportunities and use cases in various industries.
              </p>
              <!-- <div class="btn_more">
                <button>more</button>
              </div> -->
            </div>
          </div>
          <div class=" col-md-6 col-12">
            <div class="blockchain_img">
              <img src="./images/blockchain/banner_image.png" alt="blockchain image" class="img-fluid" />
            </div>
          </div>
        </div>
  </section>
  <!-- end page-title -->
  <!-- about section start -->
  <section class="container-fluid about">
    <h1 class="text-center">Blockchain and  Open Source</h1>

    <div class="row p-0 m-0">
      <div class="col-md-12 mx-auto col-12 p-0 m-0">
        <div class="row p-0 m-0 open-source">
          <div class="col-lg-7 col-md-12">
            <div class="about_image">
              <img src="./images/blockchain/about_img.png" class="img-fluid" alt="about image" />
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="about_text">
              <p>
                Blockchain technology has a thriving open-source development community that contributes to the advancement and innovation of blockchain platforms and applications. There are several open-source blockchain platforms available that provide a foundation for building decentralized applications and blockchain networks. Examples include Ethereum, Hyperledger Fabric, Corda, Stellar, and EOSIO. These platforms provide their source code to the public, allowing developers to study, modify, and contribute to the development of the technology.
                Open-source blockchain projects foster collaboration among developers worldwide. Developers can contribute to the codebase, report bugs, suggest improvements, and participate in discussions and decision-making processes.
                
                Open-source development encourages innovation and the exploration of new use cases for blockchain technology. Developers from diverse backgrounds can experiment, develop prototypes, and contribute their ideas to push the boundaries of blockchain applications. 
                
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="container-fluid about_2">
    <div class="row p-0 m-0">
      <div class="col-12 mx-auto col-md-11">
        <h1 class="text-center">Our Expertise</h1>
        <div class="about_2_image text-center">
          <img src="./images/blockchain/about_img_2.png" alt="about_2_image" />
        </div>
        <div class="about_bg"></div>
        <div class="about_2_text">
          <p>
            Supply Chain Management: Blockchain can enhance transparency and traceability in supply chains. By recording and verifying every transaction or event on a distributed ledger, stakeholders can trace the origin, movement, and authenticity of products. This improves supply chain efficiency, reduces counterfeiting, and enhances trust among participants.
          </p>
          <p>Healthcare and Medical Records: Blockchain can provide secure and interoperable storage of medical records and patient data. This enables seamless sharing of patient information between healthcare providers while maintaining privacy and data integrity. Blockchain-based solutions can improve data accuracy, reduce administrative costs, and enhance patient care.</p>
        </div>
      </div>
    </div>
  </section>
  <!-- about section end -->

  <!-- rectangle start -->
  <section class="container-fluid">
    <div class="container">
      <div class="row">
        <div class="col-10 col-md-11 mx-auto">
          <div class="rectangle">

            <div class="para_text mt-5 mt-md-0">
              <h1 class=" text-uppercase">Identity Management</h1>
              <p>
                Blockchain technology can revolutionize identity management by providing decentralized and self-sovereign identity solutions. Users can have control over their personal information, and identity verification can be performed securely and selectively without relying on a central authority. Blockchain-based identity systems enhance privacy, reduce identity fraud, and simplify the identity verification process.

              </p>
            </div>
            <div class="circle">
              <div class="vector">
                <img src="./images/cloud&devops/trainning.png" alt="vector" width="180px" height="180px">

              </div>

            </div>

          </div>
          <!-- rectngle second -->
          <div class="rectangle">
            <div class="circle" style="left: -30px;">
              <div class="vector">
                <img src="./images/cloud&devops/trainning.png" alt="vector" width="180px" height="180px">

              </div>

            </div>

            <div class="second_para">
              <div class="para_text_2 mt-5 mt-md-0">
                <h1 class=" text-uppercase">Intellectual Property Protection</h1>
                <p>
                  Blockchain provides a decentralized and immutable platform for protecting intellectual property rights. Creators can timestamp their creations on the blockchain, establishing proof of ownership and existence. This helps prevent unauthorized use, counterfeiting, and infringement, fostering innovation and protecting intellectual assets

                </p>
              </div>


            </div>
          </div>

          <!-- rectangle third -->
          <div class="rectangle">
            <div class="para_text mt-5 mt-md-0">

              <h1 class=" text-uppercase">Energy Trading and Grid Management</h1>
              <p>
                Blockchain enables peer-to-peer energy trading and decentralized grid management. Smart contracts and blockchain-based platforms facilitate the exchange of energy between producers and consumers, optimizing energy distribution and promoting renewable energy adoption. This empowers individuals to buy and sell energy directly, reducing costs and promoting energy sustainability.

              </p>
            </div>
            <div class="circle">
              <div class="vector">
                <img src="./images/cloud&devops/trainning.png" alt="vector" width="180px" height="180px">
              </div>

            </div>

          </div>

        </div>

      </div>
    </div>

  </section>
  <!-- rectangle end -->

  <!-- end content -->
  <div class="separator-1"></div>
  <!-- end separator -->
  <footer id="footer" class="content">
    <div class="footer-main container-center">
      <div class="col-row"></div>
      <!-- end col-row -->
      <div class="col-row">
        <div class="one-fourth">
          <h4><img src="images/footerlogo.png" alt="footer-logo" /></h4>
          <p>
            Waviz Technologies (P) Ltd. is an emerging Application Software
            Development and Outsourcing Company located in India and working
            around the globe.
          </p>
          <ul class="social-links-square-2 cf">
            <li title="Facebook">
              <a href="https://www.facebook.com/WavizIndia"><i class="fa fa-facebook"></i></a>
            </li>
            <li title="Twitter">
              <a href="https://twitter.com/Waviz_India"><i class="fa fa-twitter"></i></a>
            </li>
            <li title="linkedin">
              <a href="https://www.linkedin.com/company/waviz-consultancy-services"><i class="fa fa-linkedin"></i></a>
            </li>
          </ul>
        </div>
        <div class="one-fourth">
          <h4>Expertise</h4>
          <ul class="footer-links">
            <li><i class="fa fa-angle-right"></i><a href="cloud&devops.html">Cloud & Devops </a></li>
            <li><i class="fa fa-angle-right"></i><a href="blockchain.html">Blockchain </a></li>
            <li><i class="fa fa-angle-right"></i><a href="iot.html">Iot (Internet Of Thing)</a></li>
            <!-- <li><i class="fa fa-angle-right"></i><a href="cloud_computing.html">Cloud Computing</a></li> -->
          </ul>
        </div>
        <div class="one-fourth">
          <h4>About Us</h4>
          <ul class="footer-links">
            <li>
              <i class="fa fa-angle-right"></i><a href="our_companey.html">Our Companey</a>
            </li>
            <li>
              <i class="fa fa-angle-right"></i><a href="why_choose_us.html">Why Choose Us</a>
            </li>
            <li>
              <i class="fa fa-angle-right"></i><a href="approch.html">Approch</a>
            </li>
            <li>
              <i class="fa fa-angle-right"></i><a href="career.html">Career</a>
            </li>
          </ul>
        </div>
        <div class="contact-info one-fourth cf">
          <h4>Contact Details</h4>
          <strong>Address:</strong> <br />
          G-118, Second Floor, Sector 63,<br />
          Noida – 201301 <br />
          <strong>Tel:</strong>
          <a href="tel:012-0426-5392">+91-120-426-5392</a> <br />
          <strong>E-mail:</strong> <a href="#">info@waviz.com</a> <br />
          <strong>Website:</strong> <a href="#">www.waviz.com</a> <br />
        </div>
      </div>
      <!-- end col-row -->
    </div>
    <!-- end footer-main -->
    <div class="footer-bottom container-center cf">
      <div class="bottom-left">
        <p class="copyright">
          Copyright 2017
          <script>
            new Date().getFullYear() > 2017 &&
              document.write("-" + new Date().getFullYear());
          </script>
          &copy; Waviz Technologies. All rights reserved
        </p>
      </div>
      <!-- end bottom-left -->
      <div class="bottom-right">
        <nav>
          <ul id="footer-nav">
            <li><a href="index.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="portfolio.html">Portfolio</a></li>
            <li><a href="expertise.html">Expertise</a></li>
            <!-- <li><a href="blog.html">Blog</a></li> -->
            <li><a href="contact.html">Contact</a></li>
          </ul>
        </nav>
      </div>
      <!-- end bottom-right -->
    </div>
    <!-- end footer-bottom -->
  </footer>
  <div class="scroll-top">
    <a href="#"><i class="fa fa-angle-up"></i></a>
  </div>
  <!--*************************
*                           *
*      JAVASCRIPT FILES     *
*                           *
************************* -->
  <!--imports jquery-->
  <script src="js/jquery-1.10.2.min.js"></script>
  <script src="js/jquery-migrate-1.1.0.min.js"></script>
  <!-- used for the contact form -->
  <script src="js/jquery.form.js"></script>
  <!-- used to trigger the animations on elements -->
  <script src="js/waypoints.min.js"></script>
  <!-- used to stick the navigation menu to top of the screen on smaller displays -->
  <script src="js/waypoints-sticky.min.js"></script>
  <!-- imports jQuery UI, used for toggles, accordions, tabs and tooltips -->
  <script src="js/jquery-ui-1.10.3.custom.min.js"></script>
  <!-- used for smooth scrolling on local links -->
  <script src="js/jquery.scrollTo-1.4.3.1-min.js"></script>
  <!-- used for opening images in a Lightbox galley -->
  <script src="js/nivo-lightbox.min.js"></script>
  <!-- flexslider plugin, used for image galleries (blog post preview, portfolio single page) and carousels -->
  <script src="js/jquery.flexslider-min.js"></script>
  <!-- used for sorting portfolio items -->
  <script src="js/jquery.isotope.js"></script>
  <!-- for detecting Retina displays and loading images accordingly -->
  <script src="js/retina-1.1.0.min.js"></script>
  <!-- for dropdown menus -->
  <script src="js/superfish.js"></script>
  <!-- easing plugin for easing animation effects -->
  <script src="js/jquery-easing-1.3.js"></script>
  <!-- Slider Revolution plugin -->
  <script src="js/jquery.themepunch.plugins.min.js"></script>
  <script src="js/jquery.themepunch.revolution.min.js"></script>
  <!--imports custom javascript code-->
  <script src="js/custom.js"></script>
  <!-- for displaying flickr images -->
  <script src="js/jflickrfeed.min.js"></script>
  <!-- used for displaying tweets -->
  <script src="js/jquery.tweet.js"></script>
  <!-- used for rotating through tweets -->
  <script src="js/vTicker.js"></script>
  <!-- used for sharing post pages -->
  <script src="js/jquery.sharrre.min.js"></script>
</body>

</html>